Installation ERROR - botpress-ce-v11_1_0-darwin-x64


#1

Can anyone help with this.

Im installing bot press on my Mac, I get the following error.

Error starting botpress
TypeError: _lodash.default.split
at Storage.getIntent (/Users/Maharaj/Documents/botPress/botpress-ce-v11_1_0-darwin-x64/modules/.cache/storage.js:96:40)
_lodash.default.split is not a function
—STACK—
TypeError: _lodash.default.split
at Storage.getIntent (/Users/Maharaj/Documents/botPress/botpress-ce-v11_1_0-darwin-x64/modules/.cache/storage.js:96:40)


#2

NVM solved the issue, i thought i had lodash pre-installed from another project but did not. sorry


#3

Hello @dave8284,
can you tell me how you solve this error in detail?
Would be really helpfull.
Thank you very much